WordPress.org

Support

Support » Installation » Using WP3.1.3, upgrading to latest version of simplemap threw fatal error

Using WP3.1.3, upgrading to latest version of simplemap threw fatal error

  • Not sure if it was the upgrade to latest WP version 3.1.3, or upgrading the plugin to simplemap Version 2.2.4.
    As soon as the plugin is installed I get this error message:

    Fatal error: Call to a member function get_default_options() on a non-object in /var/www/vhosts/lusanbidets.com.au/httpdocs/wp-content/plugins/simplemap/classes/options-general.php on line 52

    Of course this means you cannot even access WP admin; you have to remove the plugin via FTP in order to regain access.

    Rolled back to simplemap version 1.2.4 and no problems!

    http://wordpress.org/extend/plugins/simplemap/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Using WP3.1.3, upgrading to latest version of simplemap threw fatal error’ is closed to new replies.